Subject: Re: bug#65243: [PATCH] Fix building of VC package manuals with relative org links/includes

From: Philip Kaludercic <[email-masked]>
Date: Sat, 19 Aug 2023 09:46:29 +0000

Joseph Turner <[email-masked]> writes:

> Hello,
>
> This patch allows for relative includes and link in org files compiled
> to texinfo.
>
> Unfortunately, I missed this back in May
> (commit 1e6a7594 ), when we fixed relative texi @include links.
>
> I'm not sure how the Emacs release cycle works. Would it be possible to
> include this fix in 29.2?

I have applies the patch to emacs-29, and will close the report.  Thanks!

> Best,
> Joseph